.hover-gold:hover { color: #B2872B !important; transition: color 0.3s ease; }
        .form-control:focus { border-color: #B2872B; box-shadow: none; }
        .card-body, .card-footer { background-color: #f9f9f9; }
        .btn-outline-light { border-color: #fff; color: #fff; }
        .btn-outline-light:hover { background-color: #B2872B; border-color: #B2872B; color: #fff; }
